View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001020Ecere SDKide:autocompletepublic2013-10-04 23:352014-05-21 04:00
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001020: Key list does not show up on GetKeyState() autocomplete (Ctrl-Space)
Descriptionif(app.GetKeyState(^ here ^))

It seems to show fine on a if(key ==
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001171)
jerome (administrator)
2014-02-06 18:17

Fixed by:
https://github.com/ecere/ecere-sdk/commit/150b501ac27290a17a23f654c62bf9302287b572 [^]
(0001308)
jerome (administrator)
2014-05-21 04:00

That first fix seemed to only have fixed when an identifier had already been partially written.

Really fixed enums listing on method types by:
https://github.com/ecere/ecere-sdk/commit/6eb4d438465e75a2459a07d6724d0ca2296304ce [^]

- Issue History
Date Modified Username Field Change
2013-10-04 23:35 jerome New Issue
2013-10-04 23:35 jerome Status new => assigned
2013-10-04 23:35 jerome Assigned To => jerome
2014-02-06 18:17 jerome Status assigned => resolved
2014-02-06 18:17 jerome Fixed in Version => 0.44.10 64
2014-02-06 18:17 jerome Resolution open => fixed
2014-02-06 18:17 jerome Note Added: 0001171
2014-05-19 01:33 jerome Status resolved => closed
2014-05-21 04:00 jerome Note Added: 0001308



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker